prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: ecore-ipc
Description: E core library, IPC module
Requires.private: eina >= 1.15.1 eo >= 1.15.1 ecore >= 1.15.1 ecore-con >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lecore_ipc
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-ipc-1
